E-Arogya - Bug #1273

23. Radiology-Bulk Verify—Patient MRN and Speciality is not showing in the respective column.

16/09/2024 06:18 PM - Harish Beechani

Status: Closed Start date: 12/09/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/09/2024 06:30 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 16/09/2024 06:31 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#3 - 30/09/2024 03:52 PM - Gautam Kumar

- Status changed from Resolved to Closed
